@media screen and (max-width: 1366px) {
    .fs-40{font-size: 36px;}
    .fs-48{font-size: 42px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .btn-search{width: 35px;height: 35px;}
    .fs-40{font-size: 32px;}
    .fs-48{font-size: 38px;}
    .slider-category .slides .item-category{width: 16%;}
    .slider-category .slides .item-category.active {width: 36%;}
    .p-left{padding-left: .75rem;}
    .p-right{padding-right: .75rem;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-40{font-size: 28px;}
    .fs-48{font-size: 32px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] {opacity: 1 !important;transform: none !important;transition: none !important;}
    .content-slide .fs-48{font-size:24px ;}
}

@media screen and (max-width:768px) {
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-40{font-size: 24px;}
    .fs-48{font-size: 28px;}
    .content-slide .fs-48{font-size:20px ;}
    .slider-category .slides .item-category{height: 350px;}
    .slider-category .slides .item-category.active {width: 52%;}
    .wrapper-contact{ transform: translateY(60px); -webkit-transform: translateY(60px); -moz-transform: translateY(60px); -ms-transform: translateY(60px); -o-transform: translateY(60px); }
}
@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-40{font-size: 18px;}
    .fs-48{font-size: 28px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .slider-category .slides .item-category{width: 20%;height: 300px;}
    .slider-category .slides .item-category.active {width: 60%;}
    .content-slide .fs-48{font-size:16px ;}
    .fs-14{font-size: 12px;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .wrapper-contact{ transform:translateY(0) ; -webkit-transform:translateY(0) ; -moz-transform:translateY(0) ; -ms-transform:translateY(0) ; -o-transform:translateY(0) ; }
    .content-slide .content-ckeditor{font-size: 12px;}
}

@media screen and (max-width:450px) {
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-40{font-size: 17px;}
    .fs-48{font-size: 24px;}
    .fs-14{font-size: 10px;}
    .slider-category .slides .item-category{width: 30%;}
    .slider-category .slides .item-category.active {width: 70%;}
    .content-slide .fs-48{font-size:13px ;}
    .content-slide .content-ckeditor{font-size: 10px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-40{font-size: 15px;}
    .fs-48{font-size: 20px;}
}